System.Web 2.0.0.0 System.Configuration.ConfigurationElementCollection System.Configuration.ConfigurationCollection(typeof(System.Web.Configuration.ExpressionBuilder), CollectionType=System.Configuration.ConfigurationElementCollectionType.AddRemoveClearMap)

The class does not refer to any actual element in the underlying configuration file. It is a construct that allows easy access to the compilation information it contains.

Represents a collection of objects. This class cannot be inherited.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Method
  System.Void ``

  Adds an object to the collection. If the assembly object is not initialized with assembly information, an exception is thrown. If the assembly object already exists in the collection, the statement is ignored.

  Adds an object to the .

  A string value specifying the reference. 2.0.0.0
- Method
  System.Void To be added.

  Clears all the objects from the collection.

  2.0.0.0
- Method
  System.Configuration.ConfigurationElement To be added. To be added. To be added. 2.0.0.0
- Method
  System.Object `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.Configuration.ExpressionBuilder `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.Configuration.ExpressionBuilder `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void ``

  If the assembly does not exist in the collection, the statement is ignored.

  Removes an object from the collection.

  A string value specifying the reference. 2.0.0.0
- Method
  System.Void ``

  If the assembly does not exist in the collection, an out-of-range exception is thrown.

  Removes an object from the collection.

  An integer value specifying a specific object within the collection. 2.0.0.0